Hi,
        I often use have to use root a program that has been ported to
freebsd.
If I try portinstall or I go into the directory and do make /make
install I get "selected port is marked as broken: Does not compile"
Or maybe a slightly different error with the same meaning.(I'm not on
that machine now so I cannot cut and paste)
That's ok, but I want to have root on freebsd to be able to use that
machine more often.
I downloaded the sources from root.cern.ch then I tried to compile them.
The suggested way is to use a provided script where you type the OS and
the arch of your machine and it sets up everything for you.
But this script supports only freebsd4/5/6, not 7.0 which I'm currently
using.
I tried telling him "it's 6" but then when compiling I get some errors,
as announced by the previous messages! 

What can I try to be able to compile it?

Will that be hard to do?
Do you know if somebody is already working at it and give me some link
to them?
Thank you!
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to